[
  {
    "time": "09:40:17",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:40:20",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:40:37",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:40:40",
    "cmd": "walk 1 steps",
    "response": "local command",
    "duration_s": 0.0
  }
]